body 	{background-color:#FFFFFF; color:#153E7E; margin:20px 0; padding:0; font-family:"Trebuchet MS", verdana, arial, "Times New Roman", serif;}
p		{margin:0; padding:0 0 15px 0; }
a		{color:#000000; text-decoration:underline; }
a:hover	{color:#225799; text-decoration:none;}


#container	{background-color:#FFFFFF; margin:0px auto; text-align:center; width:760px; }

#logo		{border-bottom:2px solid #DADADA; padding:5px 30px 20px 10px; }
#logo h1	{font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;font-weight:normal; margin:0; padding:0; color:#225799; text-align:left; font-size:325%;}
#logo h2	{font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;font-weight:normal; margin:0; padding:0; color:#225799; text-align:left; }


#navigation		{padding:10px 0; font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;}
#navigation ul 		{margin:0; padding:0; }
#navigation li 		{margin:0; padding:0; list-style:none; display:inline; }
#navigation a		{color:#225799; padding:0 20px 0 0; text-decoration:none; }
#navigation a:hover	{color:#000000; }


#header		{background:#DADADA url('../images/chicagoskylinehead.jpg') no-repeat 10px 10px; padding:10px; height:406px; }

#rtcolumm	{float:left; width:490px; padding:20px 10px 0 0; line-height:160%; text-align:left; }

#lfcolumn	{float:right; width:250px; padding:20px 0; text-align:justify; }

.rtitem		{padding:20px 20px 5px 20px; background:#FEFFD5; border:1px solid #FFEB70; font-size:90%; margin-bottom:20px; }


#footer		{clear:both; width:100%; font-size:80%; padding:20px; text-align:center; border-top:2px solid #DADADA; }